<div class="second-header">
  <ul class="navbar-nav hide-scroll"
    style="display: flex; flex-direction: inherit; overflow-x: auto; --bs-nav-link-padding-y: 0rem;">
    <li class="nav-item" [routerLink]="['/summary']">
      <a>
        <!-- <img id="ooma-logo" src="../../../assets/Ooma_Logo.png" style="cursor: pointer; width: 4vw; min-width: 50px;"> -->
      </a>
    </li>
    <li class="nav-item" [routerLink]="['/summary']">
      <a class="nav-link">Summary</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" [routerLink]="['/orders-to-fulfill']">Orders to
        Fulfill</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="../orders_shipped/orders_shipped.php" id="orders_shipped">Orders Shipped</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="#">Orders On-Hold</a>
    </li>
    <li class="nav-item">
      <a class="nav-link hide" href="../order_details/order_details.php" id="order_details">Orders Details</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" [routerLink]="['/orders-review']" id="order_details">Orders Review</a>
    </li>
    <li class="nav-item">
      <a class="nav-link hide" href="../shipped_order_details/shipped_order_details.php"
        id="shipped_order_details">Shipped Orders details</a>
    </li>
    <li class="nav-item">
      <a class="nav-link hide" href="../find_oldest_inventory/show_serial_number.php">Select Inventory</a>
    </li>
  </ul>
</div>